.container {
  margin-top: var(--spacing-100);
  background-color: var(--background-color-subtle);
  min-width: 400px;
  padding: var(--spacing-100);
}

.container h1 {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  font-size: 1.25rem;
  gap: 64px;
  cursor: pointer;
}

h1 .chevron {
  font-size: 1rem;
}

.container h2 {
  font-size: 1rem;
}

.listExtended {
  display: block;
}

.listHidden {
  display: none;
}

.list {
  padding-left: var(--spacing-100);
}

.list li {
  margin-bottom: var(--spacing-50);
  font-size: 0.75rem;
  line-height: 1.1rem;
}

.entry {
  display: flex;
  flex-direction: row;
  gap: var(--spacing-25);
}
